{
  "fields": {
    "anschrift": "Anschrift",
    "objekttyp": "Objekttyp",
    "lage": "Lage",
    "vmhMietverhltnises2Mietobjekt": "Mietverhältnisse (veraltet)",
    "vmhMietverhltnises": "Mietverhältnisse",
    "contactsMietobjekt": "Freigegebene Nutzer",
    "dokumentesMietobjekt": "Dokumente"
  },
  "links": {
    "vmhMietverhltnises2Mietobjekt": "Mietverhältnisse (veraltet)",
    "vmhMietverhltnises": "Mietverhältnisse",
    "contactsMietobjekt": "Freigegebene Nutzer",
    "dokumentesMietobjekt": "Dokumente"
  },
  "labels": {
    "Create CMietobjekt": "Mietobjekt erstellen"
  },
  "tooltips": {
    "lage": "Lage innerhalb des Objekts (z.B. EG links, 1. OG rechts)"
  }
}